.u-section-1 .u-sheet-1 {
  min-height: 1920px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 29px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 533px;
  font-weight: 700;
  font-size: 1.875rem;
  margin: -2367px -9px 0 581px;
}

.u-section-1 .u-container-layout-1 {
  padding: 5px 23px 223px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 0 0 14px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -80px auto 0 147px;
  padding: 10px 73px 10px 72px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 562px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 79px -4px 0;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 163px -402px 0 auto;
  padding: 10px 73px 10px 72px;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -55px auto 0 170px;
  padding: 10px 73px 10px 72px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 344px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 25px 6px 0 -14px;
}

.u-section-1 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 17px auto 0 170px;
  padding: 10px 73px 10px 72px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 274px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-5 {
  margin: 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  line-height: 1.6;
  margin: -16px 0 0;
}

.u-section-1 .u-btn-5 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 24px auto 0;
  padding: 10px 73px 10px 72px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 560px;
}

.u-section-1 .u-container-layout-5 {
  padding: 22px 30px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px auto 0 20px;
}

.u-section-1 .u-btn-6 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 auto;
  padding: 10px 73px 10px 72px;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 380px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px auto 0 20px;
}

.u-section-1 .u-btn-7 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 141px 8px auto;
  padding: 10px 73px 10px 72px;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 312px;
}

.u-section-1 .u-container-layout-7 {
  padding: 10px 23px;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 6px 0 14px;
}

.u-section-1 .u-btn-8 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -32px auto 0;
  padding: 10px 73px 10px 72px;
}

.u-section-1 .u-layout-cell-8 {
  min-height: 312px;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-text-10 {
  margin: 0;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  margin: -1808px -22px 60px 584px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2159px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 456px;
    margin-left: 381px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 284px;
  }

  .u-section-1 .u-text-4 {
    padding: 30px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 226px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 462px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 313px;
  }

  .u-section-1 .u-text-8 {
    padding: 30px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 257px;
  }

  .u-section-1 .u-text-9 {
    padding: 30px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 257px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 384px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2576px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 12px;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    margin-left: 161px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 6px;
    margin-right: 22px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 42px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 654px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 29px;
    margin-right: 9px;
    margin-left: 17px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 181px;
    margin-right: -290px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -47px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 429px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -31px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 429px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 94px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 774px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 0;
  }

  .u-section-1 .u-btn-7 {
    margin-top: 18px;
    margin-right: auto;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: -2429px;
    margin-right: 0;
    margin-left: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3619px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 540px;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    font-size: 1.6666666666666665rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.6666666666666665rem;
    margin-top: 11px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -82px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 342px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -328px;
    margin-right: 167px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 288px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-text-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 326px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 16px 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 14px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: -30px;
    margin-right: 29px;
    margin-left: -9px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 39px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-6 {
    padding: 19px 10px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.6666666666666665rem;
    margin-top: 31px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-7 {
    margin-top: 20px;
    margin-right: 143px;
    margin-bottom: 8px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-9 {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-11 {
    margin-top: -3262px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4252px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 715px;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -72px;
    margin-right: 58px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 14px;
    margin-right: 4px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -445px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 398px;
    margin-right: 64px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 459px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 26px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -62px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 411px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 583px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 39px;
  }

  .u-section-1 .u-btn-7 {
    margin-right: 58px;
  }

  .u-section-1 .u-text-11 {
    margin-top: -4035px;
  }
}